/* CSS Document */
body, div, h1, h2, h3, h4, h5, h6, hr, p, ul, ol, li,span{ margin:0; padding:0; }
body{font:normal 12px  "Arial","方正兰亭黑简体","Tahoma",sans-serif; margin:0;padding:0; }
ul,ol{list-style:none;padding: 0px;overflow: visible;}
h1, h2, h3, h4, h5, h6, form, div, p, i, img, ul, li, ol, table, tr, td, fieldset, label, legend,dt,dd,dl{margin:0;padding:0;}
section, article, aside, header, footer, nav, dialog, figure,figcaption {display: block;}
em, i { font-style:normal }
img { border:0;padding:0; }
.clearfloat{clear:both;}
a,button,input,optgroup,select,textarea,span{-webkit-tap-highlight-color:rgba(0,0,0,0);}
a, img{-webkit-touch-callout: none;}
a:hover{text-decoration:none}
ins,a{text-decoration:none}
body,html{width: 100%; max-width:750px; margin:0 auto;}
body{position: relative; -webkit-overflow-scrolling:touch;background:#d3eafd;}
.hide{display: none;}


.main { width:100%; min-width:320px; margin:0 auto;  position:relative;  overflow:hidden; padding-bottom:0.5rem;}
.main img { width:100%; height:auto; display:block;}

.share{position: absolute;right: 0.4rem;top: 1.1rem;width: 1.04rem;z-index:9}
.share img{width: 100%;display: block;}

a.i1_m { width:0.61rem; position:fixed; z-index:99; top:28%; right:0;}
.box_m { width:6.68rem; margin:-3.6rem auto 0; position:relative; z-index:2;}
.con_m { padding:0.36rem 0.4rem 0; background:rgba(255,255,255,0.85); border-radius:0.3rem; box-shadow:inset 0 0.05rem 0.1rem #ffdf3b}
.tit_m { text-align:center; margin-bottom:0.1rem;}
.tit_m span { width:1.68rem; height:0.46rem; display:inline-block;  background-image: linear-gradient(90deg, #ffeb3d 0%, #ffdb1f 100%); border-radius:0.46rem; font-size:0.28rem; color:#000; line-height:0.46rem; position:relative; font-weight:bold;}
.tit_m span:before { content:''; position:absolute; z-index:9; top:50%; left:-0.81rem; margin-top:-0.01rem; width:0.81rem; height:0.02rem; background:#f3e074}
.tit_m span:after { content:''; position:absolute; z-index:9; top:50%; right:-0.81rem; margin-top:-0.01rem; width:0.81rem; height:0.02rem; background:#f3e074}
p.p1_m { font-size:0.3rem; color:#000; line-height:1.5em; text-align:center; font-weight:bold; padding-bottom:0.36rem}
p.p2_m { font-size:0.22rem; color:#0a0a0a; line-height:1.5em;padding-bottom:0.36rem; font-weight:bold;}
p.p2_m strong{ color:#d6000f;}

